=============
Page 1 of 12
=============

3 DG28 Equity E E

  EARNINGS E S T I M A T E S PAGE 1 OF 5
ENRON 8/25/97
WALL STREET ESTIMATES

  MEAN HIGH LOW NUMBER MEAN CHG
EST LAST MNTH
($)
FISC YR END 9712 2.23 2.60 1.85 17 -0.08
FISC YR END 9812 2.42 2.77 2.00 14 -0.12-
QUARTER END 9709 0.46 0.60 0.35 9 -0.03
QUARTER END 9712 0.62 0.76 0.46 8 -0.01
NEXT 5 YR GRTH (16) 14.29 17.00 7.00 14 0.00
ALL ESTIMATES ARE FOR PRIMARY EPS FROM CONTINUING OPERATIONS

Eloomberg-a1-1 rights rese_-ved. Frankfurt:69-920410 Hong Kong:2-521-3000 London:171-330-7500 New York:212 -316-2000
P,-nceton:609-279-3000 Singapore:226-3000 Sydney:2-9777-8600 Tokyo: 3-3201-8900 Sao Paulo: 11- 3048-4500
  G262-465-2 27-Aug-97 13:22:54



BOA/FBI/LAY: 31114

-BF002-00363


=============
Page 2 of 12
=============

Page

DG28 Equity E E

  EARNINGS ESTIMATE S PAGE 2 OF 5
ENRON 8/25/97
  COMPANY VS INDUSTRY

  ---------- EPS GROWTH RATES --------
(CUR FY=9712) P/E ON
LAST 5 YRS CUR/LAST NXT/CUR NXT S CUR YR
ACTUAL ( o) (o) (%) YES (%) EPS

COMPANY 15.7 -3.9 8.5 14.3 16.5
IND: OIL-PROD/PIPEL 11.1 4.8 12.4 12.0 16.1
(T=235)
S & P 500 13.1 11.1 6.3 7.6 20.6

------------------------------------------------------------
COMPANY/INDUSTRY 1.4 -0.8 0.7 1.2 1.0
COMPANY/S&P 1.2 -0.4 1.3 1.9 0.8

Bloombera-all rights reserved. Frankfurt:69-920410 Hong Kong:2-521-3000 I.ondon:171-330-7500 New York:212-318-2000
Prin eton:609-279-3000 Singapore:226-30D0 Sydney:2-9777-8600 Tokyo:3-3201-8900 Sao Pau1o:L1-3048-4500
  G262-465-2 27-Aug-97 13:27:37



BOA/FBI/LAY: 31115

LBF002-00364


=============
Page 3 of 12
=============

1 DG28 Equity H P

C O M P O S I T E/ C L O S E/ P R I C E PAGE 1/ 3
ENRON CORP (ENE US) PRICE 37516 T $ DELAYEZ)
HI 423a ON 6/13/97
RANGE '279? TO 8/7/97 PERIOD D (D-W-M-Q-Y) AVE 39.119 VL 1031950
T (T=Trri.R_Rid.A=Ask.W=Wa) LOW 355. C)N 8/15/97

	DATE	PRICE	VOLUME		DATE	PRICE	VOLUME		DATE	PRICE	VOLUME
F				F	8/ 8	36'8	1735800	F	7/18	3812	1335000
T				T	8/ 7	371 e	2292500	T	7/17	381516	1424100
W	8/27	37516	379100	W	8/ 6	37916	1419800	W	7/16	3814	4042300
T	8/26	37916	945800	T	8/ 5	38	1274592	T	7/15	39	4457900
M	8/25	361516	587200	M	8/ 4	37916	774000	M	7/14	4014	1493700
F	8/22	3634	543000	F	8/ 1	37'8	668300	F	7/11	40'e	929700
T	8/21	3614	703300	T	7/31	37'8	746900	T	7/10	41	759700
W	8/20	361516	658800	W	7/30	371316	890400	W	7/ 9	411e	837500
T	8/19	361116	1082200	T	7/29	37' e	873900	T	7/ 8	41' e	1411600
M	8/18	351316	827100	M	7/28	38	589500	M	7/ 7	4138	830300.
F	8/15	L355e	807200	F	7/25	38'4	1344400	F	7/ 4		
T	8/14	3614	942800	T	7/24	3858	1546200	T	7/ 3	411516	582600
W	0/13	367 16	647600	W	7/23	383 16	1953600	W	7/ 2	41'4	1247500
T	8/12	361 4	1393500	T	7/22	383 6	1972500	T	7/ 1	41' 16	2018300
M	8/11	363 4	885300	1M	7/21	371516	1709900	M	6/30	401316	1022000

8loniahero-a11 rights reserved. Frankfurt:69-920410 Hong Kong:2-521-3000 l.ondon:171-33G-7500 lev Ycrk:2.2-2_9-2000
Princeton:609-279-3000 Singaporc:226-3000 Sydney:2-9777-0600 Tokyo:3-3201-0900 Sao Paulo :11-3046-4500
  G262-465-2 27-Aug-97 13:23:10



  BOA/FBI/LAY: 31116

LBF002-00365


=============
Page 4 of 12
=============

2 dgp Eq ,; ty H D S 1
Type # <C-O> to access client information
  I n s t i t u t i o n a l H o t ding s PAGE 1

Pct Latest F

tFIDELITY MGT&RES	FIDELITY MAGELLAN FU Mut	Fund	3,962M	1.32	-575M	:3/97
2DEAN WITTER	DEAN WITTER DIVIDEND Mut	Fund	3,050M	1.02		2/97
3;PUTNAM INVEST	PUTNAM FUND FOR GROW Mut	Fund	2,OSOM	.68	-10,000	4/97
4~FIDELITY MGT&RES	FIDELITY CONTRAFUND Mut	Fund	1,843M	.62	1,134 M	12/96
s,VANGUARD GROUP	VANGUARD INDEX 500 Mut	Fund	1,364M	.46	192,905	12/96
6)FIDELITY MGT&RES	FIDELITY GROWTH COMP Mut	Fund	1,221M	.41	773,100	5/97
7;FIDELITY MGT&RES	FIDELITY ADVISOR GRO Mut	Fund	1,120M	.37	687,500	4/97
a:PUTNAM INVEST	PUTNAM VOYAGER FUND Mut	Fund	1,058M	-35	.-592M	1/97
9:FIDELITY MGT&RES	FIDELITY FUND Mut	Fund	663,700	.22	663,700	12/96
lo)FIDELITY MGT&RES	FIDELITY PURITAN FUN Mut	Fund	625,100	.21	625,100	1/97
11UVANGUARD GROUP	VANGUARD INSTITUTION Mut	Fund	510,024	.17	75,505	12/96
12:SELIGMAN JW & CO	TRI-CONTINENTAL CORD Mut	Fund	500,000	.17		12/96
13AMER EXPRESS FIN	IDS STRATEGY AGGRESS Mut	Fund	481,200	.16		3/97
_iKEYCORP MUTUAL	VICTORY DIVERSIFIED Mut	Fund	460,700	.15	140,000	4/97
1SALLSTATE INS CO	ALLSTATE INSURANCE C Sch-D	458,400	.15	-32,099	3/97
. indicates money Market Directory information available. Hit #	<Go> and then IP <Go>	to access.	

To search for institutional portfolios based on your criteria, type PSRT XO

Bloomberg-all rights reserved. Frankfurt:69-920410 Hong Kong:2-521-3000 London:171-330-7500 New Yort:2-2 -'-19-2000
Princeton:609-279-3000 Singapore: 226-3000 Sydney:2-9777-9600 T_ckyo :3-3201-8900 Sao Paulo:11- 3048-4500
  G242-465-2 27-hug-97 13:24:17



BOAIFB!/LAY: 31117

LBF002-00366


=============
Page 5 of 12
=============

C P Q L'S $ y 6 4 'B- 1 '-4 N --x-- Equity D E S
DELAY 13:03 Vol 4,640,300 Op 6576 Hi 66 T Lo 64 T ValTrd 300.434m
  D E S C R I P T I O N Page 1 /10
C P Q U S 11) CN COMPAQ COMPUTER CORP CUSIP 204493100
Computers-micro u) HH Hoover's Handbook

Compaq Computer Corporation designs, develops, manufactures and markets personal
computers for professional users and consumers. The Company's products include
portable, desktop, laptop, notebook personal computers and servers that are com-
patible with IBM and all standardized applications software.

	STOCK DATA		B)DVD DIVIDENDS - None	
1)GPO	Current Price	$ 6416	Indicated Gross Yld	
	52Wk High 8/25	$ 6834	Dividend Growth 5YR	
	5 2Wk Low 9 / 5	$ 21516,	Ex-Date Type	Amt
	YTD Chng (115-55%)	$ 3436		
2)TRA	1 Yr Total Return	182.49%	7/29/97 SPLIT	5 for 2
3)CH1	Current Shares Out	691.20M	EARN NGS	
	Market Cap	44323.20M	Trailing 12mo EPS $	2.004
	Float	682.66M	9)EE Est EPS 12/97 $	2.570
siBETA	Beta vs. SPX	1.14	1o)GE P/E 32.00 Est P/E	24.95
6iOCM	Ootions avail & Stk	Mar inable	EPS Yr chancre	63.89%

Bloomberg-all riancs reserved. Frankfurt:69-920410 Hong Kong:2-521-3000 London:171-333-7500 New York:212-216-2000
Pr:nceton:609-279-3000 Singapore 226-JOSH Sydney:2-9777-8600 Tokyo:3-3201-6900 Sao Paulo:11-3046-4500
  G262-465-2 27-Aug-97 13:24:39



BOA/FBI/LAY: 31118

-BF002-00367


=============
Page 6 of 12
=============

Page DG28 Equity D E S
Hit 1 <GO> for a more detailed company management profile (MCAT).
C P Q U S COMPAQ COMPUTER CORP Page 2 /10

20555 STATE HIGHWAY 249	T:281-370-0670	F:281-374	-1740
HOUSTON,TX 77070	http://www.compaq.com		
UNITED STATES	TR AG Boston EquiServ	e L.P.	
	# OF EMPLOYEES	18,900	
ECKHARD PFEIFFER	PRESIDENT/CEO		
EARL L MASON	SENIOR VP/CFO		
ANDREA BARTH	SENIOR VP		
J DAVID CABELLO	SENIOR VP/SECRETARY	/GENERAL	COUNSEL
HANS W GUTSCH	SENIOR VP		
MI CF.AEL HEIL	SENIOR VP		
Type Common Stock PAR .01		MEMBER	TICKER	WEIGHT
PRIMARY EXCHANGE NEW YORK		S&P 500 INDEX	SPX	.627.
COUNTRY UNITED STATES		NYSE COMPOSITE I	NYA	.5 050
FISCAL YEAR END DECEMBER		AMEX INSTITUTION	XII	1.1000
SIC Code 3571 ELEC COMPUTER		AMEX COMPUTER TE	XCI	5.187.
VALOREN 920123		CBOE TECHNOLOGY	TXX	3.6140
SVM Code 511941		S&P INDUSTRIALS	SPXI	.7860
WPK Number 868576		S&P CAPITAL GOOD	SPCAPC	2.8430
SEDOL 2214456		S&P HIGH TECH CO	SPHITC	3.7320
Sicovam 923636		RUSSELL 1000 IND	RIY	.557%
ISIN US2044931002		RUSSELL 3000 IND	RAY	.5010

Bloomberg-a11 rights reserved. Frankfurt:69-920410 Hong Kong:2-521-3000 London:171-330-7500 Ne. York :212-318-2000
frinceton:609-279-3000 Singaoore:226-3000 Sydney:2-9777-8600 Tokyo:3-3201-8900 Sao Paulo: 11-3048-4500
  G262-465-2 27-Aug-97 13:24:45

BOA/FBI/LAY: 31119

i ornn7 nngFQ


=============
Page 7 of 12
=============

Page

  R A T I O S
  CPQ US COMPAQ COMPUTER CORP
FY END DEC 1996 * = Trailing 12 month

DG28 Equity D E S

Page 3 /10

  = Last Ouarter O2e1997

ISSUE DATA		PER SHARE DATA	CASH FLOW ANALYSIS
Price	641 e				
P/E	32.00	Trailing 12m EPS	2.00	Cashflow/net inc.	2.60
Div Yld	.00	Trailing 12m DPS	.00	Payout ratio	.00
Price/Book	6.50	Book value/share	9.86	Csh gen/Csh req	9.96
Price/Sales	2.46	Sales/share	26.03	Dvd coverage	
Price/Cashflow	13.09	Cashflow/share	4.90	Cash-oper/sales	18.82
Market cap.	44323.20	Shares out	691.20	Eff int. rate	33.00
Price/FCF	14.55	FCF/share	4.41		

GROWTH POTENTIAL	PROFITABILITY			STRUCTURE	
EPS Yr change	63.89	Operating margin	10.37	%	'"Current ratio	2.33
Cap Yr change	31.14	Pretax margin	10.36	%	"Quick ratio	1.73
BVPS Yr change	30.00	Return on assets	14.32	%	`Debt to assets	.00
R & D to sales	2.25	Return on equity	24.41	%	`T debt-/Com eqty	.00
Retention rate	100.00	Return on cap.	24.24	%	A/R turnover	5.74
Sales Yr change	22.73	Asset turnover	1.97		Inv. turnover	8.41
Employ Yr change	10.82	Fin. leverage	1.71		Gross margin	23.17
Asset Yr change	34.64	Eff tax rate	30.01	%	EBIT/int expense	18.96

Bloomberg-a1l rights reserved. Frank:urt:69-920410 Hong Kong:2-521-3000 London:171-330-7500 New York:212-31B-2000
Princeton: 609-279-3000 Singapore:226-3000 Sydney:2-9777-8600 Tokyo:3-3201-9900 Sao Pau1o:11-3048-4500
  G262-465-2 27-Aug-97 13:24:50



BOA/FBI/LAY: 31120

LBF002-00369


=============
Page 8 of 12
=============

Page

DG28 Equity D E S

SHAREHOLDER INFORMATION Page 4 /10
COMPAQ COMPUTER CORP

  LATEST PUBLIC OFFERING
Date of offering 12/83
  Shares offered 6.00m Split Adj: 90.00m
Share Price $ 11.00 Split Adj: _73
Lead Manager L.F. ROTHSCHILD & CO.
  Type Common Stock

INSIDER TRADING		INSTITUTIONAL OWNERSHIP
Net $ Value Buys and Sells As Of	8/20/97	# of Buyers	341
(1985 - Present In Dollars)		# of Sellers	251
Lowest activity 11/94	-44.OOMLN	# of Holders	629
Highest activity 3/92	10.37MLN	Shares Held	537.21MLN
Mean:	-5.08MLN	°s Shares Out.	78.34
Most recent 45 days	-6.76MLN	Shares Sold	28.22MLN
3loomberg-all rights reserved. Frankfurt:69-920410 Hong Kong:2-521-	3000 London: 171-330-7500	New York: 212- 318-2000
Princeton:609-279-3000 Singapore:226-300D	Sydney:2-9777-8600	Tokyo:3-3201-8900	Sao Pau1o:11-3 048-4500
		G262-465-2 27-Aug-97 13:24:52

BOA/FBI/LAY: 31121

LBF002-00370


=============
Page 9 of 12
=============

Page
C P Q U S COMPAQ COMPUTER CORP
  Nit sa 1 es
6000

  4000 .........:......... :........

2000

0
MAR90

MAR92 MAR94 MAR96

DG28 Equity DES
Page 5 /10

.80
.60
.40
.20

.00
- 20

EPS

  ,v+u
------- - ---- -- -------

  MAR90 MAR92 MAR94 MAR96

YR	01	02	03	04	YR	01	02	03	04
1997	4805.0	5012.0			997	.54	.30		
1996	4205.0	4001.0	4481.0	5422.0	996	.34	.39	.50	.66
1995	2959.0	3501.0	3594.0	4701.0	995	.32	.36	.36	.12
1994	2278.0	2499.0	2838.0	3251.0	994	.32	.31	.30	.36
1993	1611.4	1632.3	1746.2	2201.1	993	.16	.16	.17	.Z3
1992	783.0	827.0	1067..1	1422.6	992	.07	.05	.08	.15
1991	970.8	717.8	709.4	873.4	1991	.17	.03	-.11	.11
1990	872.2	862.2	863.0	1001.5	990	.14	.16	.18	.20

  Net sales amounts in mil or s, per snare amounts in a.
Bloomberg-all ri ghts reserved. Frankfurt:69-920410 Hong Kong 2-521-3000 London: 171-330-7500 New York ~212-31B-2000
Princeton L09-279-3000 Singapore 1226-3000 Sydney:2-9777-8600 Tokyo:3-3201-8900 Sao Paulo+11-3049-4500
6262-465-2 27-Aug-97 13.2459



BOA/FBI/LAY: 31122

-BF002-00371


=============
Page 10 of 12
=============

Page DG28 Equity D E S
Hit 1 <GO> for more income statement information (CH2).
I N C OME STATEMENT (Mil of $ ) Page 8 /10
C P Q U S COMPAQ COMPUTER CORP

Net sales	7191.0	10866.0	14755.0	18109.0
Cost of goods sold	5493.0	8139.0	11367.0	13913.0
Sell, gen & adm exp	1006.0	1461.0	2105.0	2319.0
Operating inc(loss)	692.0	1266.0	1283.0	1877.0
Interest expense	41.0	62.0	81.0	91.0
For exchange L (G)	15.0	46.0	33.0	14.0
Net non-op L (G)	20.0	-14.0	-19.0	-104.0
Income tax expense	154.0	305.0	399.0	563.0
Reserve charges (cr)	.0	.0	.0	.0
Income bef XO items	462.0	867.0	789.0	1313.0
XO L(G) pretax	.0	.0	.0	.0
Tax effect on XO items	.0	.0	.0	.0
Minority interest	.0	.0	.0	.0
Net income (loss)	462.0	867.0	789.0	1313.0

Tot	cash pref. dvd	.0	.0	.0	.0
Tot	cash comm. dvd	.0	.0	.0	.0
Avg	# shares for EPS	635.3	671.5	594.0	695.8
EPS	before XO items	.727	1.292	1.152	1.888
EPS	aft XO items	.727	1.292	1.152	1.888
0 ioom	cerg-all rights reserved. Frankfurt: 69-920410 Hong Kong:2-521-3000	London: 171-330-7500	New Ycr ::212-3i5-2000
i':-inc	eton:609-279-3000 Singapore:226-3000	Sydney:2-	9777-8600	Tokyo:3-3201-8900	Sao Paulo:11-304B-4500
				G262-4	65-2 27-Aug-97 13:25:07

1

BOA/FB!/LAY: 31123

LBF002-00372


=============
Page 11 of 12
=============

Page				DG26 Equity	D E S
Hit 1 <GO> for more	balance sheet information (CH3).		
B A L A N C E S H	E E T		( Mil of	$) Page	9 /10
C P Q II S	COMPAQ	COMPUTER CORP		
	12/95	12 96		12/95	12 96
Cash & near cash	745.0	2920.0	Accounts payable	1379.0	1961.0
Marketable sec	.0	1073.0	ST borrowings	.0	.0
Acct & notes rec	3141.0	3168.0	Other ST liab	1301.0	1891.0
Inventories	2156.0	1152.0	Cur liabilities	2680.0	3852.0
Other cur assets	485.0	856.0			
Current assets	6527.0	9169.0	LT borrowings	300.0	300.0
			Other LT liab	224.0	230.0
LT inv't & LT rec	.0	.0	Noncur liabilities	524.0	530.0
			Total liabilities	3204.0	4382.0
Depr fixed assets	1767.0	2036.0			
Non-depr fixed ass	214.0	183.0	Preferred equity	.0	.0
Accum depreciation	871.0	1047.0	Minority interest	.0	.0
Net fixed assets	1110.0	1172.0	Share cap & APIC	890.0	1107.0
			Retained earnings	3724.0	5037.0
Other assets	181.0	185.0	Shareholder equity	4614.0	6144.0
			Tot liab & equity	7818.0	10526.0
Total assets	7818.0	10526.0			
			ST part of LT debt	.0	.0
Shares out	667.8	684.0	# treasury shares	.0	.0
			Amt treasury stock	.0	.0
9lcomberg-all rights reserve	d. Frankfurt:59-	920410 Hong	Kcr.g:2-521-3000 London:171-330-7500 New Ycrk:2'	2-319-2000
Princeton:609-279-3000 S	ingapore:226-3000	Sydney:2-9777-8600 Tokyo:3-3201-8900 Sao Paulo: 11	-3 048-4500
				G262-465-2 27-Aug-9	7 13:25:12

a

BOA/FBI/LAY: 31124

LBF002-00373


=============
Page 12 of 12
=============

Page DG28 Equity D E S
Hit 1 <GO> for more cash flow information (CH6).
C A S H F L O W SUMMARY ( Mil of $) Page 10/10
C P Q U S COMPAQ COMPUTER CORP

Net i:nccne (loss)	462.0	867.0	789.0	1313.0
Deprec & amort	156.0	169.0	214.0	285.0
Other non-cash adj	12.0	-47.0	362.0	155.0
Chg in non-cash we	-390.0	-1090.0	-422.0	1655.0
Cashflow-operating act	240.0	-101.0	943.0	3408.0
Disp of fixed asst	.0	.0		.0
Capital expenditures	-145.0	-357.0	-391.0	-342.0
Sale LT invest	.0	.0	.0	.0
Purchase LT invest	.0	.0	.0	.0
Other investing acts	.0	-51.0	-312.0	-1121.0
Cashflow-investing act	-145.0	-408.0	-703.0	-1463.0 -
Dividends paid	.0	.0	.0	.0
Inc(dec) ST borrow	.0	.0	.0	.0
Increase: LT borrow	.0	300.0	.0	.0
Decrease: LT borrow	.0	.0	.0	.0
Inc capital stock	142.0	100.0	79.0	112.0
Dec capital stock	.0	.0	.0	91.0
Other financing acts	33.0	-47.0	-45.0	27.0
Cashflow-financing act	175.0	353.0	34.0	230.0
Net changes in cash	270.0	-156.0	274.0	2175.0
°_loomberg-a1l rights reserved. Frankfu	rt: 69-920410 Hong	Kong: 2 -521-3000	l.ondcn:171-330-750u	New York; 212-319-200'_
Princeton:609-279-3000 Singapore:226-3000 Sydney:2-9777-8600	Tokyo:3-3201-8900	Sao Paulo; 11-3048-4500
			G262-465-2 27-Aug-97 13:25:1116



BOA/FBI/LAY: 31125

LBF002-00374


